
SSiO - Feature #246

Backlog # 202 (In Progress): Platform functions

Switch to latest Keyrock, and think of how we can avoid to loose data

02/20/2019 03:35 PM - Leif Häggmark

Status: Closed Start date: 02/20/2019

Priority: Normal Due date: 03/13/2019

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/12/2019 12:45 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#2 - 04/08/2019 12:29 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#3 - 04/23/2019 11:47 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 04/26/2019 10:53 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#5 - 05/17/2019 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#6 - 06/14/2019 02:53 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#7 - 06/17/2019 08:59 AM - Leif Häggmark

- Status changed from In Progress to Closed
